<h2 mat-dialog-title class="title">{{data.title}}</h2>
<div mat-dialog-content>
  <form class="example-form col-12 float-left" >
    <app-ctrlmiembros [descripcionctrl]="'Seleccione persona que aportó'" [tipo]=0 [mostrar]=true [gral]=true [testigo]=false [responsable]="data.data.aportante"></app-ctrlmiembros>
    <mat-form-field class="example-full-width col-lg-4 col-md-6 col-6">
      <mat-label class="font-comp">Diezmo</mat-label>
      <input matInput placeholder="0.00" name="diezmo" value=" col-r font-comp" [(ngModel)]="regserv.diezmoofrenda_reg.diezmo" appDecimales>
    </mat-form-field>
    <!-- this.value.replace(/[^0-9,]/g, '') -->
    <mat-form-field class="example-full-width col-lg-4 col-md-6 col-6">
      <mat-label class="font-comp">Ofrendas</mat-label>
      <input matInput placeholder="0.00" name="ofrenda" value=" col-r font-comp" [(ngModel)]="regserv.diezmoofrenda_reg.ofrenda" appDecimales>
    </mat-form-field>

    <mat-form-field class="example-full-width col-lg-4 col-md-6 col-6">
      <mat-label class="font-comp">Misiones</mat-label>
      <input matInput placeholder="0.00" name="misiones" value=" col-r font-comp" [(ngModel)]="regserv.diezmoofrenda_reg.misiones" appDecimales>
    </mat-form-field>

    <mat-form-field class="example-full-width col-lg-4 col-md-6 col-6">
      <mat-label class="font-comp">Misericordia</mat-label>
      <input matInput placeholder="0.00" name="misericordia" value=" col-r font-comp" [(ngModel)]="regserv.diezmoofrenda_reg.misericordia" appDecimales>
    </mat-form-field>

    <mat-form-field class="example-full-width col-lg-4 col-md-6 col-6">
      <mat-label class="font-comp">Pro-templo</mat-label>
      <input matInput placeholder="0.00" name="protemplo" value=" col-r font-comp" [(ngModel)]="regserv.diezmoofrenda_reg.protemplo" appDecimales>
    </mat-form-field>
    <section class="example-full-width col-lg-4 col-md-6 col-6" style="padding: 15px;float: right;">
      <mat-checkbox name="familia"   class="example-margin" [(ngModel)]="regserv.diezmoofrenda_reg.aportefamiliar">Aporte Familiar</mat-checkbox>
    </section>
  </form>
</div>
<div class="total-dl col-lg-7 float-left">S/ {{ getMonto() }}</div>
<div mat-dialog-actions class="apbtn col-lg-4 float-left">
  <button class="btn btn-sm btn-danger btn-uq" mat-button (click)="configserv.onNoClickDialog(dialogRef)">Cancelar</button>
  <button class="btn btn-sm btn-reg btn-uq" mat-button (click)="guardaringreso($event)" >Aceptar</button>
  <!-- cdkFocusInitial ->FOCUS -->
</div>

